    /* #Tablet (Portrait)
================================================== */


@media only screen and (max-width: 960px) 
{
     .bannerTextContainer {
        width: 300px !important;
    }

     .hero .title
     {
        font-size: 25px !important;
     }

     .hero .subtext {
        font-size: 19px !important;
    }

     /*SEarchbox*/
   .hero #search {
    
        border-radius: 5px !important;
        padding:5px !important;
    }

    .hero .searchbox {
        height: 25px !important;
    }
  
    .hero .searchbutton {
        background-position: 5px 3px !important;
        background-size: 15px auto !important;
        height: 24.5px;
        padding: 2px 8px 0 10px !important;
        width: 28.5px;
    }

    .hero .searchbutton img{
        height: 13px !important;
        width: 13px !important;
    }
    
    .HoverDiv
		{
			display:none !important;
		}

    .Logo4 {
        margin-top: 8px;
    }

    .lbViewAll, .lbView16 {
        display:none !important;
    }

     
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 960px) {
    .hero .searchbutton {
        padding: 3px 13px 0 10px !important;
        height: 24px !important;
    }
}







